Jump to content
patrmich

Erreur Javascript (parseJson) détectée pour l'action "upgradeModules". Début de la restauration

Recommended Posts

Bonjour,

J'ai fait une mise à jour, à l'essai, dans un sous répertoire, de ma boutique de 1.4.7.0 vers 1.5.6.0.

Lors du déroulement du processus de mise à jour avec le module autoupgrade, Mise à jour en un clic, version 1.3.11, j'ai rencontré l'erreur suivante :
Erreur Javascript (parseJson) détectée pour l'action "upgradeModules". Début de la restauration

J'ai cliqué sur OK et le message suivant s'est affiché :
Voulez vous restaurer
v 1.4.7.0_....fb
J'ai cliqué sur Annuler

Malgré cela, la boutique mise à jour semble fonctionner correctement.

Mes questions sont les suivantes :
1- est-il possible d'ignorer ce message d'erreur ?
2- la solution proposée par Prestashop demande la modification du fichier php.ini; je ne penses pas avoir l'accès à ce fichier sur mon serveur.
La solution Prestashop ici : http://doc.prestashop.com/pages/viewpage.action?pageId=11272345
Est-ce la seule solution possible pour éviter le message d'erreur ?
3- la fin du message d'erreur est "..Début de la restauration" Est-ce que cela signifie que c'est la restauration qui serait affectée par l'erreur Javascript ?

Merci par avance pour toute aide.

Patrick

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More